/Users/bernard/b20/bsoft/src/bimg.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bimg.cpp - General image processing program.

SYNOPSIS

#include 'rwimg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

General image processing program.

Author:
    Bernard Heymann

Date:
    Created: 19990321

    Modified: 20190507

Definition in file bimg.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 65 of file bimg.cpp.

Variable Documentation

  const char* use[]

Definition at line 18 of file bimg.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.